.a_bg { background:url(../cmimages/a_bg_03.jpg) repeat-x; height:233px; position:relative; z-index:-99;}
.jj { border-bottom:1px solid #e6e6e6; padding-bottom:15px}
.gsjj { font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; color:#d93631}
.us { font-family:Arial; font-size:27px; color:#ccc}
.xh { border-top:1px solid #fff}
.about { line-height:28px; margin-top:15px; font-family:"Î¢ÈíÑÅºÚ"; padding-bottom:20px; overflow:hidden; width:980px;}
.map { float:left}
.lx { font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; line-height:32px; float:left; padding-left:50px}
.kh { margin-top:20px; background-color:#FFF; border:1px solid #f0f0f0; overflow:hidden; margin-bottom:15px}
.kh li { background-image:url(../cmimages/kh_03.jpg); width:163px; height:86px; float:left;text-align:center; padding-top:15px;overflow:hidden}
.sz { font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#333; text-align:center; padding-top:20px}
.fb  { text-align:center; border-bottom:dashed 1px #d4d4d4; padding-bottom:10px; margin-top:10px}
.news li { border-bottom:1px dashed #c2c2c2; padding-bottom:8px; overflow:hidden; width:980px; margin-top:23px;}
.qs { font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#333}
.qs a { color:#333}
.qs a:hover { color:#FF0000}
.tims { margin-top:8px}
.xx { float:left}
.nr { margin-top:7px}
.more { float:right; color:#d93631; font-family:Arial}
.ym { margin-top:25px; margin-bottom:20px; overflow:hidden; width:980px;}
.ys { float:left}
.cs { float:right}
.cs li { float:left; height:27px; line-height:27px; background-color:#FFF; margin-left:5px;}
.cs li a { display:block; border:1px solid #f0f0f0;padding-left:10px; padding-right:10px}
.cs li a:hover { border:1px solid #ffc6c6; color:#d93631; padding-left:10px; padding-right:10px}
.st { margin-top:20px; overflow:hidden; width:980px;}
.st li { width:96px; height:36px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:13px; line-height:36px; float:left; margin-right:6px}
.st li a { display:block; background-image:url(../cmimages/gc_03.jpg); color:#333}
.st li .hover { background-image:url(../cmimages/gc_05.jpg); display:block; color:#FFF}
.st li  a:hover { background-image:url(../cmimages/gc_05.jpg); display:block; color:#FFF}
#st2 { background-image:url(../cmimages/gc_05.jpg); display:block; color:#FFF}
.sj { overflow:hidden; width:980px; margin-bottom:25px}
.sj li { float:left; width:228px;  border:1px solid #dcdcdc; margin-top:35px; margin-left:4px; margin-right:4px}
.ss { border:1px solid #f3f3f3;width:228px; }
.cc { width:218px; margin:auto; padding-top:8px;}
.csgg { width:218px; margin:auto;font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#333d; padding-top:12px;}
.cz { width:218px; margin:auto; color:#797979; margin-top:10px; line-height:23px;}